Email::Abstract::Plugin(3)

NAME
Email::Abstract::Plugin - a base class for Email::Abstract plugins

VERSION
version 3.008

METHODS

  is_available
This method returns true if the plugin should be considered available for registration. Plugins that return false from this method will not be registered when Email::Abstract is loaded.

AUTHORS

•   Ricardo SIGNES <rjbs@cpan.org>

•   Simon Cozens <simon@cpan.org>

•   Casey West <casey@geeknest.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2004 by Simon Cozens.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.